<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Dirildi isa dirildi ölümü o yendi.
 Dirildi isa dirildi şeytanı O yendi

[V2]
 // Pr. Burada kurtuluş Mesih ısanin yanında
 Burada kurtuluş Cennet aramızda. //

[V3]
 // Iman edelim yörüyelim isa yla
 Müjdeyi duyuralım uluslara. //</lyrics>
<title>Dirildi isa dirildi ölümü o yendi</title>
<author>Ömer saliew fatoş yuseinova, hasan ali faik faikov</author>
</song>